
QGIS Application - Bug report #12636

Zoom Window Not Working

2015-04-23 08:34 AM - Ed B

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20751

Description

When using the zoom tool in the toolbar a zoom window will not work if the second point is in the upper left quadrant when compared to

the first point.  When using the upper right, bottom left, and bottom right quadrants zoom window works as expected.

History

#1 - 2015-04-24 01:12 AM - Edward H

See also #12614

#2 - 2015-04-24 04:10 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #12614

Files

zoom_window_issue.zip 1.14 MB 2015-04-23 Ed B
